
.class
 {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}

/* texty */
.nazvy {
	display: block;
	height: 27px;
	padding-left: 35px;
	float: left;
	text-transform: uppercase;
	font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	font-size: 70%;
	color: white;
	text-decoration: none;
}
.nadpis {
	display: block;
  margin-top: 2px;
  margin-left: 5px;
	margin-bottom: 15px;
	padding:3px;
	width: 100%;
	text-align: left;
	font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	font-size: 120%;
	color: #727272;
	text-decoration: none;
}

.nadpis1 {
	display: block;
	margin: 1px;
	padding: 0px;
	width: 80%;
	text-align: left;
	font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	font-size: 120%;
	color: #C90000;
	text-decoration: none;
}
.enadpis {
	display: block;
	margin-left: 18px;
	padding: 0px;
	width: 82%;
	text-align: left;
	font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	font-size: 100%;
	color: #C80101;
	text-decoration: none;
  font-style: italic; 
}

.text {
	display: block;
	margin: 5;
	padding:2;
	font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	font-size: 100%;
	color: white;
	text-decoration: none;
	text-align: left;
}

.textbok {
	display: block;
	margin: 5;
	padding:2;
	font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	font-size: 22px;
	color: #C80101;
	text-decoration: none;
	text-align: center;
}

.textaktuality {
	display: block;
	margin: 5;
	padding:2;
	font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	font-size: 12px;
	color: white;
	text-decoration: none;
	text-align: left;
}

.text1 {
	display: block;
	margin: 0px;
	padding:0px;
	font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	font-size: 90%;
	color: white;
	text-decoration: none;
	text-align: left;

}

.cldata {
	display: block;
	margin: 0px;
	padding:0px;
	font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	font-size: 70%;
	color: #5E5E5E;
	text-decoration: none;
	text-align: left;
}


.linkh {
	display: block;
	margin-top: 2px;
	width: 100%;
	font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	font-size: 70%;
	color: red;
	text-decoration: none;
  text-align: center;
}
.tag:hover {
  color: red;
}
